
\begin{frame}[allowframebreaks, t, fragile]{Artigo 1: Resultados}
   \begin{figure}[hbt]
    \includegraphics[scale=0.35]{imagens/artigo1-resultados-1.jpg}
  \end{figure}  
   \begin{figure}[hbt]
    \includegraphics[scale=0.40]{imagens/artigo1-resultados-2.jpg}
  \end{figure} 
  \begin{figure}[hbt]
    \includegraphics[scale=0.36]{imagens/artigo1-resultados-3.jpg}
  \end{figure} 
\end{frame}